# Interface FormLoadSuccessfulMethod<T>

interface FormLoadSuccessfulMethod<T = any> {
metadata?: any;
call(value: T): any;
}

#### Type Parameters

- T = any

#### Hierarchy

- Method
  - FormLoadSuccessfulMethod

- Defined in packages/angular/forms/src/lib/directives/models.ts:18

#####
Index

### Properties

metadata?

### Methods

call

##
Properties

### `Optional` metadata

metadata?: any

Inherited from Method.metadata

- Defined in packages/pattern/src/lib/meta-data.ts:2

##
Methods

### call

- call(value: T): any

  #### Parameters

  - value: T

  #### Returns any

  Overrides Method.call

  - Defined in packages/angular/forms/src/lib/directives/models.ts:19